<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_c1a8031fd1889f18bd5115438e5ea3f7 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_c1a8031fd1889f18bd5115438e5ea3f7" ></div>
        
</body>
<script>
    
    
            var map_c1a8031fd1889f18bd5115438e5ea3f7 = L.map(
                "map_c1a8031fd1889f18bd5115438e5ea3f7",
                {
                    center: [1.35509795, 103.9824486],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_34ab161c3b95cc4005b4be342348904a = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_34ab161c3b95cc4005b4be342348904a.addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var poly_line_105a731c366dd9eba7ece57a3fd9d74d = L.polyline(
                [[1.3456937, 103.9786116], [1.3461276, 103.9787941], [1.346197, 103.9788335], [1.3462489, 103.9788786], [1.3462922, 103.9789317], [1.3465264, 103.9792653], [1.3465571, 103.9793108], [1.346603, 103.9793626], [1.3466438, 103.9793983], [1.3466951, 103.979428], [1.3467767, 103.9794609], [1.3475578, 103.9797887], [1.3476383, 103.9798242], [1.3484569, 103.9801675], [1.3485364, 103.980201], [1.3487264, 103.9802805], [1.3488606, 103.9803382], [1.3493353, 103.980542], [1.3494267, 103.9805788], [1.349555, 103.9806305], [1.3499901, 103.980812], [1.350248, 103.9809227], [1.3505932, 103.9810708], [1.3519471, 103.98164], [1.3525364, 103.9818899], [1.3533908, 103.9822532], [1.3534704, 103.9822899], [1.3547169, 103.9828177], [1.3551024, 103.9829816], [1.3558498, 103.9832928], [1.3561103, 103.9834012], [1.3565321, 103.9835792], [1.3566081, 103.983611], [1.3568974, 103.9837323], [1.3572078, 103.9838625], [1.3573506, 103.9839214], [1.3574271, 103.9839538], [1.357682, 103.9840619], [1.3580133, 103.9842024], [1.3586723, 103.9844769], [1.3595829, 103.9848657], [1.3598604, 103.9849808], [1.3604863, 103.9852488], [1.3613055, 103.9855944], [1.3636629, 103.9865882], [1.3644549, 103.9869306], [1.3653372, 103.9872969], [1.3670389, 103.9880136], [1.3674567, 103.9881908], [1.3677575, 103.9883184], [1.368564, 103.9886585], [1.3694235, 103.9890198], [1.3702053, 103.98935], [1.3704509, 103.9894563]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var poly_line_6303c10eb790db548d064a051813aa70 = L.polyline(
                [[1.3809183, 103.9928899], [1.3807663, 103.9928268], [1.3806674, 103.9927852], [1.379891, 103.9924567], [1.379788, 103.9924151], [1.3769205, 103.9911997], [1.3764483, 103.9910402], [1.3760451, 103.9908737], [1.374214, 103.9900623], [1.3729474, 103.9895242], [1.3725947, 103.9893747], [1.3720192, 103.9891323], [1.3715622, 103.9889397], [1.3707877, 103.9886085], [1.3705727, 103.9885184], [1.3702545, 103.988385], [1.3697744, 103.9881824], [1.3689993, 103.9878526], [1.3689121, 103.9878174], [1.3681174, 103.9874855], [1.3667119, 103.9868939], [1.3648014, 103.9860862], [1.364032, 103.985758], [1.3616561, 103.9847538], [1.3608731, 103.9844214], [1.3595323, 103.983861], [1.3577412, 103.9831007], [1.3576317, 103.9830529]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var poly_line_400df8dbea7428fbdd8a0c5de2be729d = L.polyline(
                [[1.3427393, 103.9778014], [1.3427658, 103.9777393], [1.3428088, 103.9776732], [1.3428704, 103.9776164], [1.3429332, 103.9775773], [1.3430072, 103.9775555], [1.3430663, 103.9775463], [1.3431312, 103.977548], [1.3432156, 103.9775673], [1.3456937, 103.9786116]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var poly_line_98748606bf46ae7812bb2db77673533a = L.polyline(
                [[1.3677575, 103.9883184], [1.3681174, 103.9874855]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var marker_cdeb106112f05538ca77581793992c3d = L.marker(
                [1.3677575, 103.9883184],
                {}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var icon_ce371b040aebfe9bdc71c20a112ce9fa = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_cdeb106112f05538ca77581793992c3d.setIcon(icon_ce371b040aebfe9bdc71c20a112ce9fa);
        
    
            var marker_ce76b600e557ef7534df13c7383f49cf = L.marker(
                [1.3681174, 103.9874855],
                {}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var icon_1070863cfc0f73dd83d76823a0da2253 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_ce76b600e557ef7534df13c7383f49cf.setIcon(icon_1070863cfc0f73dd83d76823a0da2253);
        
    
            var poly_line_9e75ac3c63595df691332f02bc8af4a0 = L.polyline(
                [[1.3456937, 103.9786116], [1.3456937, 103.9786116]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var marker_ca7dc519bed6e198174b7b529afa67db = L.marker(
                [1.3456937, 103.9786116],
                {}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var icon_ab7085750c1bf055002230b493c7a16c = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_ca7dc519bed6e198174b7b529afa67db.setIcon(icon_ab7085750c1bf055002230b493c7a16c);
        
    
            var marker_19ca344f11eb167685933b6c62e487b9 = L.marker(
                [1.3456937, 103.9786116],
                {}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var icon_3af65f9b590cf3a2c06949f92cdac4d2 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_19ca344f11eb167685933b6c62e487b9.setIcon(icon_3af65f9b590cf3a2c06949f92cdac4d2);
        
    
            var poly_line_2a9703c3f08d8ddcc997965519811a97 = L.polyline(
                [[1.3576317, 103.9830529], [1.3456937, 103.9786116]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var marker_78dac9b5ec5a802ba1e2ff419adbc422 = L.marker(
                [1.3576317, 103.9830529],
                {}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var icon_67a12d0550636375d5748d57c9e52866 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_78dac9b5ec5a802ba1e2ff419adbc422.setIcon(icon_67a12d0550636375d5748d57c9e52866);
        
    
            var marker_b35913cca556716b41f36a23b646ca09 = L.marker(
                [1.3456937, 103.9786116],
                {}
            ).addTo(map_c1a8031fd1889f18bd5115438e5ea3f7);
        
    
            var icon_2d8550cbe8c50aa1ce3110c7bfed3f33 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_b35913cca556716b41f36a23b646ca09.setIcon(icon_2d8550cbe8c50aa1ce3110c7bfed3f33);
        
</script>
</html>